/*PC背景*/
@media screen and (min-width:767px){
  .bg_fix {z-index: 0;position:absolute;top: 0;left:0;width:100%;height: 100%;background-repeat:no-repeat;background-position: center top;pointer-events:none;}
  .bg_deco {z-index:-1;position:absolute;top:850px;left:0;width:100%;height:100%;background-position:center 0px;background-repeat:repeat-y;pointer-events:none;}	
  }


/*版頭區塊*/
.topdeco{ position:absolute; pointer-events: none; z-index: 1; mix-blend-mode: screen;}  
.topdeco img{ width: 100%; }
@media screen and (min-width:768px){
.Area_top {height:477px; }
.deco01 {  top: 145px; left: 111px;  width: 100px; }

}
@media screen and (max-width:767px){
.Area_top {height:49vw;}
.Area_top .mb_01{position:absolute; top:0; left:0 ;width: 100%; z-index:0;}
.deco01 {top: 11.5vw; left: 12vw; width: 13vw;}

}



/*版頭主標微調*/
.title01{ z-index:1;  position: absolute;}
.title01 .PD_layout .PD img { width:93%!important; }
.title01 .PD_layout .PD a { pointer-events: none; }
.title01 .PD_layout .PD_slide:hover {transform: translateY(0); }
.title01 .PD_layout .PD_slide {min-width: 100%;}
@media screen and (min-width: 768px){
.title01 { top:16px;left:-2px; width:102%; }
}
@media screen and (max-width:767px){
.title01{width: 98%; right: 0;}
.title01 ul{ padding: 0!important; }
.title01 .PD_layout {position: relative;top:0;right:0;width: 100%; }
.title01 .PD_layout .PD img { width: 100%!important; }
}



/*副標輪播*/
.Area_top .topPD2 {position: absolute; top: 318px; left:167px; width:643px;height: 110px;overflow: hidden; z-index:1;}
.Area_top .topPD2 ul.PD_wrapper { display: flex; flex-wrap: nowrap; margin: 0; padding: 0; width: 100%; box-sizing: content-box; grid-gap: inherit;}
.Area_top .topPD2 ul.PD_wrapper li { flex-shrink: 0; margin: 0; padding: 0; opacity: 0; transform: translate(5%,0);}
.Area_top .topPD2 ul.PD_wrapper li.swiper-slide-active { opacity: 1; transition: .8s ease-out; transform: translate(0,0);}
@media screen and (min-width: 768px){
  .Area_top .topPD2 ul.PD_wrapper li img{ width: 81%; }
}

@media screen and (max-width:767px){
  .Area_top .topPD2 {width: 67%; height:11vw; position: absolute; top: 32.5vw; left: 17.5vw; overflow: hidden;}
  .Area_top .topPD2 ul.PD_wrapper li img{ width: 82%; }
}


/*日期*/
.Area_top .date .PD_layout .PD a { pointer-events: none; }
.Area_top .date ul{ padding: 0!important; }
.Area_top .date{ z-index: 1; position: absolute;}
@media screen and (min-width: 768px){
.Area_top .date {top:235px;left:107px; width:17%;}
}
@media screen and (max-width:767px){
  .Area_top .date {top:23.5vw;left:10vw; width:18%;}
}


/*buy*/
.Area_top .buy ul{ padding: 0!important; }
.Area_top .buy{ z-index: 6; position: absolute;}
@media screen and (min-width: 768px){
.Area_top .buy {top:-1px;left:703px; width:10%;}
}
@media screen and (max-width:767px){
  .Area_top .buy {top:0vw;left:73vw; width:10.5%;}
}


/*區背景*/
.Area .bg, .Area .bg_btom{ position: absolute;pointer-events: none; z-index:-1; }
@media screen and (min-width: 768px){
  .Area .bg, .Area .bg_btom{ left: 50%; transform: translateX(-50%); width: 2000px;}
  .Area_hasbg:before{ left: 50%; transform: translateX(-50%); }

  .Area_hasbg .bg {top:-148px;left: 50%; height: 1186px;  overflow: hidden;}	
  /* .Area_hasbg .bg_btom {bottom:-50px;}	
  .Area_hasbg:before{ content:''; width: 2000px; height: 94%; background:url(AreaPD1_center.png?t=1785836544790) repeat-y center / 100%; position: absolute; top: 170px;}  */

}
@media screen and (max-width:767px){
  .Area_hasbg .bg {top:-13vw; right:-25vw; width:170%;  }	
   .Area_hasbg .bg_btom {bottom:-2vw;left:0;width:100%; }	
  /*.Area_hasbg:before{ content:''; width: 100%; height: 94%; background:url(mAreaPD1_center.png?t=1785836544790) repeat-y center / 100%; position: absolute; top: 21vw; left: 0;} */

}


/*區標*/
/* .Area_title h3{ font-size: 56px; }
.Area_title span{ text-shadow: 2px 2px 4px rgba(0,0,0,.5);  }
@media screen and (max-width:767px){
  .Area_title h3{ font-size: 5.5vw; }
  .Area_title span{ text-shadow: 1px 1px 3px rgba(0,0,0,.5);  }
} */



/*登記*/
.Area_danji .danji_box {  margin-bottom: -12px; }
.warningTxt h3{ padding: 0 0 0;  }
/* .Area_danji .btn_reg .activityText .Tip{ color: #000; } */
@media screen and (max-width: 767px) {
  .Area_danji .danji_box {  margin-bottom: 0em; }
  .warningTxt h3{ padding: 0 0 .2em  }
}



/*警示文字*/
.edm_notice{  padding: 10px 10px 35px 10px; }



/*BN輪播*/
.Area_bn-carousel ul{ height: 364px; }
@media screen and (max-width: 767px) {
  .Area_bn-carousel ul{ height: 41vw; }
}


/*攻略按鈕*/
.Area_group-1 .Area_bn-grid-3x1 ul{ grid-gap:0; }
@media screen and (max-width: 767px) {
  .Area_group-1 .Area_bn-grid-3x1 ul{ grid-gap:0; }
}





